bs:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: 'Kod greške'
    CODE_400: '400 - Pogrešan zahtjev'
    CODE_401: '401 - Neovlašteno'
    CODE_403: '403 - Zabranjeno'
    CODE_404: '404 - Nije pronađeno'
    CODE_405: '405 - Metoda nije dozvoljena'
    CODE_406: '406 - NIje prihvatljivo'
    CODE_407: '407 - Potrebna proxy ovjera'
    CODE_408: '408 - Zahtjev zaustavljen'
    CODE_409: '409 - Konflikt'
    CODE_410: '410 - Nestalo'
    CODE_411: '411 - Potrebna dužina'
    CODE_412: '412 - Neuspjela pretpostavka'
    CODE_413: '413 - Preveliki entitet zahtjeva'
    CODE_414: '414 - Predug URI zahtjeva'
    CODE_415: '415 - Tip medija nije podržan'
    CODE_416: '416 - Opseg zahtjeva nije zadovoljavajući'
    CODE_417: '417 - Neuspješno očekivanje'
    CODE_500: '500 - INterna greška na serveru'
    CODE_501: '501 - Nije realizirano'
    CODE_502: '502 - Pogrešan gateway'
    CODE_503: '503 - Nedostupan servis '
    CODE_504: '504 - Gateway zaustavljen'
    CODE_505: '505 - HTTP izdanje nije podržano'
    DEFAULTERRORPAGECONTENT: '<p>Žao nam je, pokušali ste pristupiti stranici koja ne postoji.</p><p>Molimo provjerite da li ste ispravno ukucali URL kojem ste pokušali pristupiti i pokušajte ponovo.</p>'
    DEFAULTERRORPAGETITLE: 'Stranica nije pronađena'
